session-id: voip-5cf59cc660-20130327_145314
Task 12147: You are looking for a moderately priced restaurant and it should be in the west part of town. You want to know the address and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a moderately priced restaurant in the west part of town
system: What kind of food would you like?
user: i dont care
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: whats the address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: what kind of food do they serve
system: saint johns chop house serves british food
user: thank you good bye
